#!/usr/bin/python3

phrase = input("Saisissez une phrase :" )
tab_mot = phrase.split(' ')

cpt_mot={}
for mot in tab_mot:
   if mot in cpt_mot:
      cpt_mot[mot]+= 1
   else :
      cpt_mot[mot]=1

for mot in cpt_mot.keys:
   print(mot, "  : ",cpt_mot[mot])
